<?php
include_once 'includes.php';
$prinum = array('0','1','2');// text colors
if(isSet($_POST['hide_photos']) && in_array($_POST['hide_photos'], $prinum))
{
$hide_photos=mysql_real_escape_string($_POST['hide_photos']);
$data=$Mat->Photos_privacy($uid,$hide_photos);
echo 1;
} else {
	echo 0;
	}
exit;

?>